/* plural annotations, plural page count, author */
"%1$d annotations on %2$d pages by %3$@" = "%1$d anotasi di %2$d halaman oleh %3$@";

/* plural annotations, single page count, author */
"%1$d annotations on 1 page by %2$@" = "%1$d anotasi di 1 halaman oleh %2$@";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations') */
"%d annotations" = "%d anotasi";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, author (e.g. '3 annotations by Phil') */
"%d annotations by %@" = "%1$d anotasi oleh %2$@";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, no author (e.g. '3 annotations on 2 pages') */
"%d annotations on %d pages" = "%1$d anotasi pada %2$d laman";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, author (e.g. '3 annotations on 2 pages by Phil') */
"%d annotations on %d pages by %@" = "%1$d anotasi di %2$d halaman oleh %3$@";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations on 1 page') */
"%d annotations on 1 page" = "%d anotasi di halaman 1";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, author (e.g. '3 annotations on 1 page by Phil') */
"%d annotations on 1 page by %@" = "%1$d anotasi di 1 halaman oleh %2$@";

/* header in PDF summary: single page PDF, 1 annotation, no author (e.g. '1 annotation') */
"1 annotation" = "1 anotasi";

/* header in PDF summary: single page PDF, 1 annotation, author (e.g. '1 annotation by Phil') */
"1 annotation by %@" = "1 anotasi oleh %@";

/* header in PDF summary: multiple page PDF, 1 annotation, no author (e.g. '1 annotation on 1 page') */
"1 annotation on 1 page" = "1 anotasi di halaman 1";

/* single annotation, single page count, author */
"1 annotation on 1 page by %1$@" = "1 anotasi di 1 halaman oleh %1$@";

/* header in PDF summary: multiple page PDF, 1 annotation, author (e.g. '1 annotation on 1 page by Phil') */
"1 annotation on 1 page by %@" = "1 anotasi di 1 halaman oleh %@";

/* Tooltip for the arrow button */
"Add arrows to your image" = "Tambahkan panah pada gambar Anda";

/* Tooltip for the emoticon stamps button */
"Add emoticons to your image" = "Tambahkan emoticon pada gambar Anda";

/* Tooltip for the shapes button */
"Add shapes to your image" = "Tambahkan bentuk pada gambar Anda";

/* Tooltip for the stamps button */
"Add stamps to your image" = "Tambahkan stempel pada gambar Anda";

/* Tooltip for the text button */
"Add text to your image" = "Tambahkan teks pada gambar Anda";

/* All */
"All" = "Semua";

/* PDF menu item to display all pages */
"All Pages" = "Semua Laman";

/* Tooltip for the angry stamp button */
"Angry" = "Marah";

/* Annotated */
"Annotated" = "Sudah Dianotasi";

/* PDF menu item to display only annotated pages */
"Annotated Only" = "Hanya yang dianotasikan";

/* Accessibility description: PDF popup button to switch between displaying all or annotated pages */
"Annotation Filter" = "Filter Anotasi";

/* Apply */
"Apply" = "Terapkan";

/* Approved stamp default text
   Tooltip for the approved stamp button */
"Approved" = "Disetujui";

/* Arrow creation undo/redo name */
"Arrow" = "Tanda Panah";

/* arrow First Time User Experience Label next to Tool Bar Item */
"arrow" = "tanda panah";

/* Arrow Endpoint undo/redo name */
"Arrow Endpoint" = "Ujung Tanda Panah";

/* Arrow Rotation undo/redo name */
"Arrow Rotation" = "Rotasi Tanda Panah";

/* Attach Label to stamp undo/redo name */
"Attach Label" = "Lampirkan Label";

/* Tooltip for the attention stamp button */
"Attention" = "Perhatian";

/* Cancel */
"Cancel" = "Batal";

/* Change Text undo/redo name */
"Change Text" = "Ubah Teks";

/* First time UX: Properties */
"Choose size and color" = "Pilih ukuran dan warna";

/* First time UX: Tools */
"Choose tools" = "Pilih alat bantu";

/* Click to expand the canvas by %u points in this direction */
"Click to expand the canvas by %ld points in this direction" = "Klik untuk memperluas kanvas dengan %ld titik di arah ini";

/* Click to expand the canvas in this direction */
"Click to expand the canvas in this direction" = "Klik untuk memperbesar kanvas ke arah ini";

/* Tooltip for the color button */
"Color" = "Warna";

/* Color Change undo/redo name */
"Color Change" = "Perubahan Warna";

/* Tooltip for the cool stamp button */
"Cool" = "Keren";

/* Crop undo/redo name */
"Crop" = "Cuplik";

/* Crop Area undo/redo name for crop area on the canvas */
"Crop Area" = "Area yang Dipilih";

/* Crop button */
"Crop Image" = "Cuplik Gambar";

/* Tooltip for the expand/crop button */
"Crop your image" = "Potong gambar Anda";

/* Delete button title */
"Delete" = "Hapus";

/* Delete PDF Page
   Delete PDF Page undo/redo name */
"Delete Page" = "Hapus Halaman";

/* draw First Time User Experience Label next to Tool Bar Item */
"draw" = "gambar";

/* Tooltip for the pens button */
"Draw on your image" = "Menggambar pada gambar Anda";

/* Ellipse creation undo/redo name
   Tooltip for the ellipse button */
"Ellipse" = "Elips";

/* Ellipse Rotate undo/redo name */
"Ellipse Rotate" = "Putar Elips";

/* Ellipse Size undo/redo name */
"Ellipse Size" = "Ukuran Elips";

/* First Time User Experience Label next to Tool Bar Item */
"emoticon" = "emoticon";

/* Expand Canvas undo/redo name */
"Expand Canvas" = "Perluas Kanvas";

/* Happy stamp default text */
"Fantastic!" = "Fantastis!";

/* Flip undo/redo name */
"Flip" = "Balik";

/* Angry stamp default text */
"Grrr" = "Grrr";

/* Tooltip for the happy stamp button */
"Happy" = "Senang";

/* Cool! stamp default text */
"Hehe" = "Hehe";

/* Highlighter creation undo/redo name
   Tooltip for the highlighter button */
"Highlighter" = "Penyorot";

/* Error description for when images are too large */
"Image is too large." = "Gambar terlalu besar.";

/* Silly stamp default text */
"Kidding!" = "Bercanda!";

/* Line creation undo/redo name
   Tooltip for the line button */
"Line" = "Garis";

/* Line Endpoint undo/redo name */
"Line Endpoint" = "Ujung Garis";

/* Line Rotation undo/redo name */
"Line Rotation" = "Rotasi Garis";

/* Marker creation undo/redo name
   Tooltip for the marker button */
"Marker" = "Marker";

/* Move undo/redo name */
"Move" = "Pindah";

/* Nudge undo/redo name for selected elements on the canvas */
"Nudge" = "Daya Tarik";

/* Skitch max canvas size alert OK button title */
"OK" = "OK";

/* First Time User Experience Label next to Tool Bar Item */
"pan" = "pindahkan";

/* PDF with summary */
"PDF with summary" = "PDF dengan ringkasan";

/* Perfect stamp default text
   Tooltip for the perfect stamp button */
"Perfect" = "Sempurna";

/* Tooltip for the unpinned button */
"Pin sub tools open" = "Pasang sub alat bantu terbuka";

/* Pixelate undo/redo name */
"Pixelate" = "Samarkan";

/* First Time User Experience Label next to Tool Bar Item */
"pixelate" = "samarkan";

/* Tooltip for the pixelate button */
"Pixelate your image" = "Samarkan gambar Anda";

/* Tooltip for the question stamp button */
"Question" = "Pertanyaan";

/* Rectangle creation undo/redo name
   Tooltip for the rectangle button */
"Rectangle" = "Persegi Panjang";

/* Rectangle Rotate undo/redo name */
"Rectangle Rotate" = "Putar Persegi Panjang";

/* Rectangle Size undo/redo name */
"Rectangle Size" = "Ukuran Persegi Panjang";

/* Redo button */
"Redo" = "Redo";

/* Rejected stamp default text
   Tooltip for the rejected stamp button */
"Rejected" = "Diterima";

/* Resize Canvas undo/redo name */
"Resize Canvas" = "Ubah Ukuran Kanvas";

/* Tooltip for the resize button */
"Resize your image" = "Ubah ukuran gambar Anda";

/* Rotate undo/redo name */
"Rotate" = "Putar";

/* Rotate Canvas undo/redo name */
"Rotate Canvas" = "Putar Kanvas";

/* Rotate PDF Page undo/redo name */
"Rotate Page" = "Putar Halaman";

/* Rotate PDF Page 90 degrees Clockwise */
"Rotate Page Clockwise" = "Putar Halaman Searah Jarum Jam";

/* Rotate PDF Page 90 degrees Counterclockwise */
"Rotate Page Counterclockwise" = "Putar Halaman Berlawanan Arah Jarum Jam";

/* Rounded Rectangle creation undo/redo name
   Tooltip for the rounded rectangle button */
"Rounded Rectangle" = "Persegi Panjang Tumpul";

/* Rounded Rectangle Rotate undo/redo name */
"Rounded Rectangle Rotate" = "Rotasi Persegi Panjang Tumpul";

/* Rounded Rectangle Size undo/redo name */
"Rounded Rectangle Size" = "Ukuran Persegi Panjang Tumpul";

/* First time UX: Overflow menu */
"Save, share and more" = "Simpan, berbagi, dan lebih banyak lagi";

/* Scale undo/redo name */
"Scale" = "Skala";

/* shapes First Time User Experience Label next to Tool Bar Item */
"shapes" = "bentuk";

/* Tooltip for the silly stamp button */
"Silly" = "Konyol";

/* Tooltip for the size button */
"Size" = "Ukuran";

/* Size Change undo/redo name */
"Size Change" = "Perubahan Ukuran";

/* Skitch JPG */
"Skitch JPG" = "Skitch JPG";

/* Skitch PDF */
"Skitch PDF" = "PDF Skitch";

/* Skitch PDF with summary */
"Skitch PDF with summary" = "PDF Skitch dengan ringkasan";

/* Skitch PNG */
"Skitch PNG" = "Skitch PNG";

/* Skitch Summary */
"Skitch Summary" = "Skitch Summary";

/* Stamp creation undo/redo name */
"Stamp" = "Stempel";

/* First Time User Experience Label next to Tool Bar Item */
"stamp" = "stempel";

/* Stamp Tail Position undo/redo name */
"Stamp Tail Position" = "Stempel Posisi Ekor";

/* Annotation Summary */
"Summary" = "Ringkasan";

/* Tooltip for the surprise stamp button */
"Surprise" = "Kejutan";

/* Educational message for users if they tap twice without effect. */
"Tap & drag to draw" = "Tekan & tarik untuk menggambar";

/* Text undo/redo name */
"Text" = "Teks";

/* text for First Time User Experience Label next to Tool Bar Item */
"text" = "teks";

/* Text Font Change undo/redo name
   Text Font undo/redo name */
"Text Font Change" = "Perubahan Jenis Huruf Teks";

/* Text Move undo/redo name */
"Text Move" = "Pindah Teks";

/* Text Style Change undo/redo name
   Text Style undo/redo name */
"Text Style Change" = "Perubahan Gaya Teks";

/* Surprise! stamp default text */
"Uh oh…" = "Aduh...";

/* Error description for when  image fails to load. */
"Unable to read document." = "Tidak dapat membaca dokumen.";

/* Undo button */
"Undo" = "Undo";

/* Tooltip for the pinned button */
"Unpin sub tools" = "Lepaskan sub alat bantu";

/* What? stamp default text */
"What?" = "Apa?";

/* Wow! stamp default text */
"Wow!" = "Wow!";

/* Skitch max canvas size alert message */
"You have reached the maximum size allowable for an image. If you would like to expand further please crop your image or use a lower resolution image." = "Anda sudah mencapai ukuran maksimum yang diperbolehkan untuk gambar. Jika Anda masih ingin memperbesarnya lagi, cuplik gambar atau gunakan gambar dengan resolusi lebih rendah.";
